camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Müller <christian.muel...@gmail.com>
Subject Re: Christian Schneider Karaf Tutorial Part 6 - Database Access problem
Date Tue, 20 Nov 2012 21:50:41 GMT
Hello!

Camel use the "Apache Geronimo JSR-317 JPA 2.0 Spec API (1.1)" bundle in
its camel-jpa component [1] too.

[1]
https://svn.apache.org/repos/asf/camel/trunk/platforms/karaf/features/src/main/resources/features.xml

Best,
Christian

On Tue, Nov 20, 2012 at 10:02 AM, sekaijin <jean-yves.terrien@sap.aphp.fr>wrote:

> Hello,
> I tried the opposite:
> uninstall
> Apache ServiceMix :: Specs :: Java Persistence API 1.4 (1.8.0)
> insatall
> Apache Geronimo JSR-317 JPA 2.0 Spec API (1.1) and
>
> It works
>
> Now I have to find out which feature install Apache ServiceMix :: Specs ::
> Java Persistence API
>
> A + JYT
>
>
>
> --
> View this message in context:
> http://camel.465427.n5.nabble.com/Christian-Schneider-Karaf-Tutorial-Part-6-Database-Access-problem-tp5722958p5722992.html
> Sent from the Camel - Users mailing list archive at Nabble.com.
>



--

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message